Bug 22647 - В меню LXDE не отображаются значки приложений из KDE4
: В меню LXDE не отображаются значки приложений из KDE4
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/lxde)
: unstable
: x86 Linux
: P3 normal
Assigned To:
:
:
:
:
: 23421
  Show dependency tree
 
Reported: 2009-12-30 13:01 by
Modified: 2014-11-03 02:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-12-30 13:01:19
В меню LXDE не отображаются значки приложений из KDE4.
------- Comment #1 From 2009-12-30 16:38:45 -------
Очевидно, потому, что использует иные пути. Сергей (zerg@), посмотри, как можно
XDG скормить пути к KDE4?
------- Comment #2 From 2009-12-30 18:34:06 -------
> Как можно XDG скормить пути к KDE4?
Этого мало. Еще PATH нужно будет скормить.
------- Comment #3 From 2009-12-30 21:32:46 -------
Сделаем так :)

menu-data здесь вообще ни при чём, т.к. содержит только menu layout, по
которому меню собирается из .desktop файлов.
------- Comment #4 From 2009-12-31 01:04:47 -------
Не понял, а libgtk+2 здесь при чем?
------- Comment #5 From 2010-01-11 15:30:44 -------
> libgtk+2 здесь при чем?
По любому нипричем.
Это либо:
- в lxde добавить все необходимое для поиска программ из kde4
- ждать несколько лет, пока kde4 переедет в стандартное место
------- Comment #6 From 2011-02-18 11:12:40 -------
Поддерживаю. 
Только что сделал apt-get dist-upgrade. 
И у меня снова kmail запускается только из консоли. 
Даже файл kmail.desktop есть на Рабочем столе с прописанным путем. 
С него тоже не запускается.
------- Comment #7 From 2011-02-18 13:31:48 -------
(В ответ на комментарий №6)
> Даже файл kmail.desktop есть на Рабочем столе с прописанным путем. 
> С него тоже не запускается.
Возможно, там что-то, что не нравиться LXDE.

P.S.
Я потихоньку начинаю переезд KDE4 в стандартное место.
------- Comment #8 From 2014-11-03 02:11:00 -------
Если это ещё актуально, то, видимо, WONTFIX.